
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel的DDB函数是什么 / iVAN</title>

    <meta name="description" content="Excel的DDB函数是什么   Excel的DDB函数使用双倍余额递减法或其他指定方法,计算一笔资产在给定期间内的折旧值. 语法 DDB(cost,salvage,life,period,factor) cost 为资产原值. salvage 为资产在折旧期末的价值(也称为资产残值). life 为折旧期限(有时也称作资产的使用寿命). period 为需要计算折旧值的期间.Period 必须使用与 life 相同的单位. factor 为余额递减速率.如果 factor 被省略,则假设为 2(双倍余额递减法). 注意 这">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel的DDB函数是什么</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　Excel的DDB函数使用双倍余额递减法或其他指定方法，计算一笔资产在给定期间内的折旧值。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzkyMGJjNWY2ZWYwNzE5MzBkMDhkNzM5Y2UwMjEyZmUucG5n.jpg"><br />　<strong>　语法</strong></p>
<p>　　DDB(cost,salvage,life,period,factor)</p>
<p>　　cost 为资产原值。</p>
<p>　　salvage 为资产在折旧期末的价值(也称为资产残值)。</p>
<p>　　life 为折旧期限(有时也称作资产的使用寿命)。</p>
<p>　　period 为需要计算折旧值的期间。Period 必须使用与 life 相同的单位。</p>
<p>　　factor 为余额递减速率。如果 factor 被省略，则假设为 2(双倍余额递减法)。</p>
<p>　　注意 这五个参数都必须为正数。</p>
<p>　<strong>　说明</strong></p>
<p>　　•双倍余额递减法以加速的比率计算折旧。折旧在第一阶段是最高的，在后继阶段中会减少。DDB 使用下面的公式计算一个阶段的折旧值：</p>
<p>　　((资产原值-资产残值) - 前面阶段的折旧总值) * (余额递减速率/生命周期)</p>
<p>　　•如果不想使用双倍余额递减法，更改余额递减速率。</p>
<p>　　•当折旧大于余额递减计算值时，如果希望转换到直线余额递减法，请使用 VDB 函数。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 23:50:59</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%87%bd%e6%95%b0/" title="函数">函数</a>, <a href="https://www.iamivan.net/tag/%e9%80%9f%e7%8e%87/" title="速率">速率</a>, <a href="https://www.iamivan.net/tag/%e9%80%92%e5%87%8f/" title="递减">递减</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel的DDB函数是什么的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVwNVKb.html" rel="bookmark">Excel的DDB函数说明</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Excel的DDB函数使用双倍余额递减法或其他指定方法,计算一笔资产在给定期间内的折旧值. 语法 DDB(cost,salvage,life,period,factor) cost 为资产原值. salvage 为资产在折旧期末的价值(也称为资产残值). life 为折旧期限(有时也称作资产的使用寿命). period 为需要计算折旧值的期间.Period 必须使用与 life 相同的单位. factor 为余额递减速率.如果 factor 被省略,则假设为 2(双倍余额递减法). 注意 这五个			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp51l6p.html" rel="bookmark">DDB&lpar;&rpar;函数与双倍余额递减法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题的发现 [例] 假定某企业某项固定资产的原值为400,000元,预计使用年限为5年,预计净残值率为4%,使用双倍余额递减法计算每年的折旧费用. 解:利用中文Excel 97/2000 中的内置财务函数DDB(Cost,Salvage,Life,Period,Factor) 求解. 1. 对DDB()函数作解释. Cost 为固定资产的原值 Salvage 为预计净残值(=预计残值-预计清理费用).系统默认值为0,即净残值为0 Life 为预计使用年限 Period 为第某年 Factor 为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3N9mz.html" rel="bookmark">Excel中sumif函数的怎么使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel中sumif函数的使用方法 Excel中sumif函数的用法是根据指定条件对若干单元格.区域或引用求和. SUMIF函数的参数:range,criteria,sum_range 1)Range为条件区域,用于条件判断的单元格区域. 2)Criteria是求和条件,由数字.逻辑表达式等组成的判定条件.为确定哪些单元格将被相加求和的条件,其形式可以为数字.表达式或文 本.例如,条件可以表示为 32.&quot;32&quot;.&quot;&gt;32&quot; 或 &quot;apples&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBKKoM.html" rel="bookmark">Excel中sumif函数用法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天接着给大家来关于Excel中sumif函数用法的操作技巧,那么就有人问了,学会了Excel中sumif函数用法有什么作用呢,不要急,下面就请听小编一一给大家进行详细的讲解: 一.SUMIF函数介绍 SUMIF函数根据指定条件对若干单元格求和,该条件可以是数值.文本或表达式,可以应用在人事.工资和成绩统计中. 二.SUMIF函数用法 sumif函数语法是:SUMIF(range,criteria,sum_range) 第一个参数:Range为条件区域,用于条件判断的单元格区域. 第二个参数:C			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3odWb.html" rel="bookmark">excel通过VLOOKUP函数从一个表中取数到另一个表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel表格处理数据的功能很强大,工作中,经常需要从数据库文件中查找索引数据到另一个文件中,如何实现这个引用?通过VLOOKUP函数,就可以轻松做到. VLOOKUP函数是一个纵向查找函数,用于按列进行查找索引数据.我们根据需求,进行设定就能快速完成. 步骤 打开电脑,点开Excel,打开数据库文件和需要引用数据的文件. 现以一份电子账册的料件为例:企业在海关备案了552个不同的商品,这552个&quot;商品名称&quot;有&quot;备案序号&quot;,另一份料件表文件只有&quot;备案序			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7YEvb.html" rel="bookmark">Excel日期时间函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				   本篇介绍Excel日期时间函数 1.DATE 用途:返回代表特定日期的序列号. 语法:DATE(year,month,day) 参数:year为一到四位,根据使用的日期系统解释该参数.默认情况下,Excel for Windows使用1900日期系统,而Excel for Macintosh使用1904日期系统.Month代表每年中月份的数字.如果所输入的月份大于12,将从指定年份的一月份执行加法运算.Day代表在该月份中第几天的数字.如果 day 大于该月份的最大天数时,将从指定月份的第			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNqADb.html" rel="bookmark">Excel利用SUBTOTAL函数实现单元格隐藏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel利用SUBTOTAL函数实现单元格隐藏 1.首先,我们来看一下本次实例用到的数据,这里有三个城市,要求就是当我将青岛的所有数据隐藏后,汇总的时候统计的是未被隐藏的城市的指标总和,而当我将青岛的数据取消隐藏后,汇总自动统计的是全部指标的总和. 2.ok,我想,很多人的第一反映就是SUM求和函数,是的,我们本次的要求的确是需要求和,但我们可以尝试一下. 3.正常情况下,我们是可以将所有的指标进行求和的,可是当我们将青岛的指标隐藏后,会发现,SUM函数的功能好像不太符合我们的要求. 4.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/balwLmz.html" rel="bookmark">Excel中sumif函数的使用方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一:excel sumif函数的用法介绍 Excel中sumif函数的用法是根据指定条件对若干单元格.区域或引用求和. SUMIF函数的参数:range,criteria,sum_range 1)Range为条件区域,用于条件判断的单元格区域. 2)Criteria是求和条件,由数字.逻辑表达式等组成的判定条件.为确定哪些单元格将被相加求和的条件,其形式可以为数字.表达式或文 本.例如,条件可以表示为 32.&quot;32&quot;.&quot;&gt;32&quot; 或 &quot;apples&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6A2Ez.html" rel="bookmark">Excel中if函数的使用方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel中if函数的使用方法           在执行真假值判断,根据逻辑计算的真假值,返回不同结果.可以使用函数 IF 对数值和公式进行条件检测.通俗的说,就是在Excel表格中在面临选择归类的时候,都可以通过if函数来区分. if函数的使用方法 打开所需软件Excel,直接在所需的单元格数据=if(条件,满足条件的结果,不满足条件的结果),当然整个if语句是支持嵌套的,比如可能是=if(条件1,满足条件的结果,if(条件2,满足条件的结果,不满足条件的结果))! 打开Excel,打开			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrKPxp.html" rel="bookmark" class="title">丰趣海淘：跨境电商平台的前端性能优化实践</a>
					<div>
						原文出自[听云技术博客]:http://blog.tingyun.com/web/article/detail/586 随着互联网的发展,尤其是在2000年之后浏览器技术渐渐成熟,Web产品也越来越丰 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyv4Ep.html" rel="bookmark" class="title">jboss-Jboss4 项目移植到Jboss7</a>
					<div>
						问题描述 Jboss4 项目移植到Jboss7 各位大神,以前项目都在jboos4上面运行,且上面的项目都是相当于文件夹中含有.war的名字,现在要把这些项目部署到jboss7上面要怎么部署,Jbos ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrEe6b.html" rel="bookmark" class="title">CSS容易被人遗忘的overflow &colon; visible</a>
					<div>
						css 昨天做某个功能时需要textbox根据内容自动伸缩大小:后经同事推荐使用overflow : visible,还真是不错啊.overflow : visible不剪切内容也不添加滚动条.假如显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKgo5b.html" rel="bookmark" class="title">ASP开发必备&colon;WEB打印代码大全</a>
					<div>
						web|web打印 ASP开发必备:WEB打印代码大全这篇文章主要介绍了如何使用ASP控制Web的各种打印效果,它能够控制纵打.横打和页面边距等. 1.控制&quot;纵打&quot;. &quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pL9PLz.html" rel="bookmark" class="title">影响网站排名权值的重要因素</a>
					<div>
						网站三要素对于关键字定位取向有着举足轻重的重要作用,越是优秀精专的定向选择越有利于网站关键字自然排名权重提升.在我们面对大量可供参考的权威数据统计分析报告时,保持清醒的头脑不要太过贪心对于一个网站定义 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kY1qz.html" rel="bookmark" class="title">交换机的背板带宽</a>
					<div>
						背板带宽,是交换机接口处理器或接口卡和数据总线间所能吞吐的最大数据量.一台交换机的背板带宽越高,所能处理数据的能力就越强,但同时设计成本也会上去. 但是,我们如何去考察一个交换机的背板带宽是否够用呢? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEjPJb.html" rel="bookmark" class="title">Vista资源管理器特点分析&lpar;1&rpar;</a>
					<div>
						Windows Vista中增加了很多新功能,同时一些老的组件也得到了加强,资源管理器就是其中之一.老实说,老版本Windows自带的资源管理器并不好用,无论是文件的显示.查找还是定位都不太方便,以至 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y67Bz.html" rel="bookmark" class="title">Android ApiDemos示例解析&lpar;38&rpar;</a>
					<div>
						App-&gt;Service-&gt;Foreground Service Controller 和Windows中的Service类似,Android系统也提供了一种称为&quot;Service ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAalPKM.html" rel="bookmark" class="title">Android ApiDemos示例解析&lpar;31&rpar;：App-&amp;amp&semi;gt&semi;Preferences-&amp;amp&semi;gt&semi;Launching preferences</a>
					<div>
						前给例子介绍了如何使用PreferenceActivity 来显示修改应用偏好,用户对Preferences的修改自动存储在应用对应的 Shared Preferences中. 本例介绍了如何从一个A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElmVnz.html" rel="bookmark" class="title">Photoshop绘制浪漫情人节图片</a>
					<div>
						一年一度的情人节就要到了,本例我们将向朋友们介绍运用PS的多种工具组合制作一款浪漫的情人节壁纸,主要通过用自由变换工具对素材进行调整.图层混合模式的设置.钢笔工具.描边路径.图层样式等手段完成最终效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yLnqz.html" rel="bookmark" class="title">EXCEL电子表格输入技巧大批拼</a>
					<div>
						在Excel工作表的单元格中,可以使用两种最基本的数据格式:常数和公式.常数是指文字.数字.日期和时间等数据,还可以包括逻辑值和错误值,每种数据都有它特定的格式和输入方法,为了使用户对输入数据有一个明 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO3Kab.html" rel="bookmark" class="title">如何解决拨号连接关不掉的问题</a>
					<div>
						  在IE栏中有个工具选项,单机打开,现在intelnet选项--连接--从不进行拨号连接 --确定就可以了,如图: 我们在用路由器时就不需要拨号连接了,还有有点人直接用猫也会出现这样的情况怎么关也关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3W51p.html" rel="bookmark" class="title">PHP正则表达式判断浏览器语言实例</a>
					<div>
						  PHP函数实例,基于正则表达式来判断浏览器的默认语言,其实php判断浏览器语言使用超级全局变量_SERVER[&quot;HTTP_ACCEPT_LANGUAGE&quot;] 就可以获得了,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oEOkb.html" rel="bookmark" class="title">Windows 8&period;1系统下，如何设置&amp;quot&semi;睡眠唤醒密码&amp;quot&semi;？</a>
					<div>
						1.惯例我们需要调出Charms超级按钮(快捷键Win+C)进入到电脑设置或者使用快捷键Win+I直接调处设置面板; Win8.1技巧:睡眠唤醒密码设置图文教程 Win8.1技巧:睡眠唤醒密码设置图文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oeg7b.html" rel="bookmark" class="title">h264是什么视频文件格式？</a>
					<div>
						h264是什么视频文件格式? H.264 是MPEG-4 标准所定义的最新格式,同时也是技术含量最高.代表最新技术水平的视频编码格式之一,有的也称AVC(高级视频编码),是一种视频压缩标准.是一种被广 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8YaYb.html" rel="bookmark" class="title">苹果雪豹系统重建桌面的快捷键是什么</a>
					<div>
						Mac OS X重建桌面的快捷键是:在电脑启动时,同时按住&quot;option&quot;键. Mac OS X操作系统界面非常独特,突出了形象的图标和人机对话(人机对话界面就是由苹果公司最早开创 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQND9ZM.html" rel="bookmark" class="title">腾讯课堂怎么删除、退出或者取消课程</a>
					<div>
						  我们报名了腾讯课堂后,会在群页面那里显示已经报名的课程.那么,如果我们不想听这课程了,怎么取消这些课程呢? 先进入腾讯课堂首页,点击自己的QQ昵称进入&quot;我的课程&quot;: 或者也可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLayovz.html" rel="bookmark" class="title">XP系统安全机制是什么？</a>
					<div>
						  一.完善的用户管理功能 Windows XP采用Windows 2000/NT的内核,在用户管理上非常安全.凡是增加的用户都可以在登录的时候看到,不像Windows 2000那样,被黑客增加了一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8XPGb.html" rel="bookmark" class="title">scons - a software construction tool</a>
					<div>
						Netkiller Developer 手札 November 15, 2008 Mr. Neo Chan, 陈景峰   中国广东省深圳市宝安区龙华镇518109+86 755 29812080+86 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVZVZb.html" rel="bookmark" class="title">boost&colon;&colon;io&lowbar;service解读</a>
					<div>
						boost::io_service解读 asio是boost提供的一个c++异步编程模型库,其核心类io_service,在多线程编程里面提供了任务队列和任务分发功能,在socket.io编程里主要作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRgOdz.html" rel="bookmark" class="title">Ubuntu解决Audacious播放列表乱码问题</a>
					<div>
						我们在使用Audacious的过程中常常遇到http://www.aliyun.com/zixun/aggregation/17223.html&quot;&gt;播放列表中无法正确显示文件信息的情况 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6YJ8b.html" rel="bookmark" class="title">simditor 附件上传-Simditor的附件上传实现</a>
					<div>
						问题描述 Simditor的附件上传实现 Simditor 是一个开源的富编辑器,项目地址是:http://simditor.tower.im/ 现在我有一问题,想要请教大家一下:我要实现附件上传的功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdE9r4z.html" rel="bookmark" class="title">弱事件管理器及WeakEventManager&comma;IWeakEventListener的使用</a>
					<div>
						CarDealer类发布事件,Consumer类(实现IWeakEventListener接口)订阅事件 实现代码如下: using System; using System.Collections. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRwmBz.html" rel="bookmark" class="title">求一篇文章的点击数</a>
					<div>
						问题描述 stringtxt=&quot;select*fromquanqiuwhereid=&quot;+_id;SqlCommandcmd1=newSqlCommand();SqlDataAdap ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBLKvb.html" rel="bookmark" class="title">炒鸡棒的模糊测试技术</a>
					<div>
						本文讲的是炒鸡棒的模糊测试技术,安全软件的重点是能使系统更加安全.在开发软件时,绝对不想引入新的故障点,或者增加软件运行系统的攻击面.所以我们自然会认真对待安全的编码实践和软件质量.在这篇文章中,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmA78b.html" rel="bookmark" class="title">常用的Linux删除文件恢复工具的使用方法</a>
					<div>
						然后使用相关工具进行恢复.本文以 Ubuntu 12.04 平台为例介介绍四个(foremost.extundelete.testdisk 和 phtorec)常用的 Linux 删除文件恢复工具的使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBV3qb.html" rel="bookmark" class="title">springboot使用log4j日志总结</a>
					<div>
						今日初上手springboot, 想查mybatis的sql报错信息,所有想打印dao层debug日志. 于是配置了log4j.xml,但是没有生效,后发现时是springboot默认使用logbac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M943evb.html" rel="bookmark" class="title">急！求大型物流信息系统的需求分析案例</a>
					<div>
						问题描述 现在在做一个物流信息系统的需求分析,同类的系统都太小,功能不全也不适合,在网上找了半天也没什么好的东西有相关方面资源的(有助于更加了解物流信息系统的都可以)希望大家发到我邮箱里(或者是在楼下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKW8Db.html" rel="bookmark" class="title">使用windows7做j2ee开发有障碍吗？</a>
					<div>
						问题描述 最近刚买了thinkpade40,系统预装的win7系统,用着挺好,但是以前做java开发都是用的xp系统,所以担心win7做开发是否会有问题?包括oracle的使用什么的,大家谁有类似经历 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnVJKM.html" rel="bookmark" class="title">一场别开生面的颁奖典礼</a>
					<div>
						近日,香港域名管理机构HK注册局在六国饭店举行了一场别开生面的颁奖典礼,意在表彰在过去的2007年里在.HK取得卓著成就的注册服务商,当晚,来自世界各地的合作注册商伙伴悉数派代表到场,来自国内的著名域 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
